• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

Adobe air pour PowerPC

Pan

Membre confirmé
16 Décembre 2002
452
9
Comment installer Adobe air sur un PowerPC ? Le site d'Adaube ne propose plus que la version 2 qui ne fonctionne plus qu'avec les Intels...

---------- Nouveau message ajouté à 11h56 ---------- Le message précédent a été envoyé à 11h40 ----------

J'ai réussi à trouver la page où l'on peut télécharger la version 1.5.3 (la dernière à fonctionner sur les PPC), c'est ici : http://kb2.adobe.com/cps/853/cpsid_85304.html
 

Pan

Membre confirmé
16 Décembre 2002
452
9
Et quand on est sous Leopard avec un PowerPC ? :confused:
 

Pascal 77

Cas clinique
28 Octobre 2004
43 968
3 407
66
Sous la limite KT
Eh bien on évite de tenir compte de la coquille sur le site de clubik, et ça marche !

Compatibilité avec Mac 10.6 (Snow Leopard 32 bits), 10.4 (Tiger Universal Binaries), 10.5 (Leopard Intel), 10.4 (Tiger Power PC)
Parce que sortir une version UB pour Tiger*, plus une version PPC only, et en plus, en mettre une de chaque côté de la version 10.5 Intel, ça paraîtrait un poil bizarre, non ? :siffle:


(*) Okazou, je rappelle qu'UB signifie "l'application contient les deux codes, Intel et PPC", et peut donc tourner indifféremment sur les deux catégories de machines.
 

subsole

Vénérable sage
Club MacG
16 Octobre 2010
10 880
3 255
Clique ===> Énigmatique :mouais:


Processeur Mac = Processeur Intel Core™ Duo 1,83 GHz ou plus rapide

Système = Mac OS 10.4, 10.5 ou Mac OS 10.6 (Snow Leopard)

Remarque : Windows 2000 et Mac PowerPC ne sont plus pris en charge depuis AIR 2. L’utilisateur peut installer et exécuter des applications AIR 1.5, mais il ne peut pas installer AIR 2 ou des versions ultérieures ni effectuer une mise à jour vers ce produit. Mac OS 10.4 exécuté sur un processeur Intel prend en charge les applications AIR 2, mais ne peut pas être utilisé comme environnement de développement avec le kit SDK d’AIR 2 ou des versions ultérieures.
 

Pan

Membre confirmé
16 Décembre 2002
452
9
En tout cas, sur mon G4 ça a marché.